/*structure générale*/
:root {--blanc: #c7beaf; --noir: #21201C;--megablanc: #ecdada; --rouge: #b94022; --bleu:#2d3b55;}
::selection {background-color: var(--rouge); color: var(--blanc);}

@font-face {
  font-family: Dosis;
  src: url(font/Dosis-ExtraBold.ttf);}
@font-face {
font-family: Pix;
src: url(font/Pix32.ttf);}
@font-face {
font-family: Pix0;
src: url(font/DePixelSchmal.ttf);}

body {
justify-content: center;
margin: 6em auto 0 auto;
width: 800px;
background-color: var(--blanc);
font-family: "Pix"; 
color:var(--noir);}

a {color: var(--noir); font-weight: bold; text-decoration: none;}
a:hover {color: var(--rouge)}
p {color: var(--noir); background-color: var(--blanc);}

.indent {
  text-indent: 40px;
}

ul {text-align: justify;} 

/*----*/
/*corps*/

#etage1 {display: flex;}

/*----*/
/*footer*/
.footer{
  text-align: center;
  font-family: "Pix";
  color: var(--blanc);
  width: 750px;
  height: auto;
  border-radius: 13px;
  margin: 20px auto;
  padding: 10px 50px;
  background-color: var(--noir);}
.footer a {color: var(--blanc); font-weight:lighter; text-decoration:underline}
.footer a:hover {color: var(--rouge); font-weight: bolder;}

